Article:
  Integrating Ant with Xcode
Subject:   You should also use -emacs
Date:   2005-04-27 19:13:35
From:   sbwoodside
You should use -emacs option for ant, even in XCode 1.5, so that when you are browsing build errors, you will properly jump to the correct line of code. -emacs (or just -e) removes the line adornments that ant produces that mess up XCode.


Simon Woodside